<template>
  <g stroke="#000" stroke-width="4" fill="none">
    <circle cx="201.96" cy="115.52" r="26" />
    <circle cx="134.96" cy="124.52" r="26" />
    <path d="m176.96 122.52a8 8 0 0 0-16 0m-51.5 4-30 5.5" />
  </g>
</template>
